Page MenuHomeFreeBSD

Remove upgrade scripts
ClosedPublic

Authored by bapt on Mar 26 2021, 2:59 PM.
Tags
None
Referenced Files
F86236823: D29427.id86340.diff
Mon, Jun 17, 11:10 AM
Unknown Object (File)
Wed, Jun 5, 5:26 AM
Unknown Object (File)
Tue, May 21, 2:12 AM
Unknown Object (File)
Tue, May 21, 1:59 AM
Unknown Object (File)
May 18 2024, 4:31 PM
Unknown Object (File)
May 17 2024, 10:38 PM
Unknown Object (File)
May 6 2024, 4:35 PM
Unknown Object (File)
May 5 2024, 12:38 PM
Subscribers

Details

Reviewers
None
Group Reviewers
portmgr
Commits
rP569436: Remove upgrade script
Summary

remove upgrade scripts

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

bapt requested review of this revision.Mar 26 2021, 2:59 PM
bapt updated this revision to Diff 86341.

fixup

I was so hoping that the postgresql*-server ports would be using those.

Well you can achieve is with install scripts, they actually know when the install script is being called during an upgrade

This revision was not accepted when it landed; it landed in state Needs Review.Mar 29 2021, 7:42 AM
Closed by commit rP569436: Remove upgrade script (authored by bapt). · Explain Why
This revision was automatically updated to reflect the committed changes.